Subject: Re: [PATCH 14/16] arm64: dts: rockchip: Add EL2 virtual timer interrupt

From: Marc Zyngier <[email-masked]>
Date: Thu, 07 May 2026 16:57:33 +0100

On Thu, 07 May 2026 16:33:21 +0100,
Heiko Stuebner <[email-masked]> wrote:
> Hi Mark,

s/k/c/ ;-)

> 
> Am Donnerstag, 7. Mai 2026, 14:55:42 Mitteleuropäische Sommerzeit schrieb Marc Zyngier:
> > The ARMv8.2 based CPUs used in a number of Rockchip SoCs are missing
> > the EL2 virtual timer interrupt. Add it.
> 
> the message talks about "a number of Rockchip SoCs", but below there are
> only the rk3566/rk3568 variants? Or does it just mean the two?

I have no idea how many Socs are covered by the 'x' in the filename,
and I can't say I looked too hard -- I simply checked that whichever
file was including this one was describing CPUs that were guaranteed
to implement this timer.

> 
> In any case,
> 
> Acked-by: Heiko Stuebner <[email-masked]>

Thanks!

	M.

-- 
Without deviation from the norm, progress is not possible.